ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Steve Cohen" <Ste...@ignitesports.com>
Subject Ant 1.4.1 and JUnit
Date Mon, 26 Nov 2001 21:17:45 GMT
I am attempting to upgrade from Ant 1.3 to 1.4.1.  Build.xmls with junit
tasks are failing with this message:

"Could not create task of type: junit. Common solutions are to use
taskdef to declare your task, or, if this is an optional task, to put
the optional.jar in the lib directory of your ant installation
(ANT_HOME)."

According to the docs, in order to use the <junit> task, I must put
junit.jar in the lib of my ANT_HOME dir.  But it IS there.  What else is
needed to run <junit> tasks?  Or is this error message spurious and
something else wrong?

-----------------------------------------------------------------
Steve Cohen
Sr. Software Engineer
Ignite Sports Media
4410 N. Ravenswood
Chicago IL 60640
(773)-293-4342
stevec@ignitesports.com 


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message